<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <script src="https://code.jquery.com/jquery-git.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.0/jquery.validate.js"></script>
    <link rel="stylesheet" href="jform.css" />
  </head>

  <body>
    <div class="container">
      <form id="form">
        <h1>Registration Page</h1>
        <br /><br />
        <div>
          <label for="fname">First Name :</label>
          <input type="text" name="fname" class="fname" id="fname" required><br />
          <span style="color: red" id="drf"></span>
        </div>
        <br />
        <div>
          <label for="lname">Last Name :</label>
          <input type="text" name="lname" class="lname" id="lname" /><br />
          <span style="color: red" id="error2"></span>
        </div>
        <br />
        <div>
          <label for="email">Email id :</label>
          <input type="email" name="email" class="email" id="email" required><br />
          <span style="color: red" id="error3"></span>
        </div>
        <br />
        <div>
          <label for="pno">Phone No :</label>
          <input type="text" name="number" id="number" class="number"><br />
          <span style="color: red" id="error4"></span>
        </div>
        <br />
        <div>
          <label for="gender">Gender :</label><br />
          <input
            type="radio"
            name="gender"
            value="male"
            id="gender"
            class="gender"
          />Male <br />
          <input
            type="radio"
            name="gender"
            value="female"
            id="gender"
            class="gender"
          />Female <br />
          <input
            type="radio"
            name="gender"
            value="other"
            id="gender"
            class="gender"
          />Other <br />
          <span style="color: red" id="error5"></span>
        </div>
        <br />
        <div>
          <label>State :</label>
          <select id="state">
            <option></option>
            <option value="kerala">kerala</option>
            <option value="Tamilnadu">Tamilnadu</option>
            <option value="Karnataka">Karnataka</option>
            <option value="Goa">Goa</option>
          </select>
          <span style="color: red" id="error6"></span><br />
        </div>
        <br />
        <div>
          <label for="password">Password :</label>
          <input
            type="password"
            name="number"
            id="password"
            class="password"
          /><br />
          <span style="color: red" id="error7"></span>
        </div>
        <br />
        <div>
          <label for="cpassword">Confirm Password :</label>
          <input type="password" name="number" id="cpassword" class="cpassword"><br />
          <span style="color: red" id="error8"></span>
        </div>
        <br /><br />
        <div>
          <input type="checkbox" name="terms" id="terms" />
          <a href="abc.txt" class="modal">Terms and conditions</a><br />
          <span style="color: red" id="error9"></span>
        </div>
        <!-- <button id="submit">Submit</button> -->
        <input type="button" value="Submit" class="submit" id="submit" />
      </form>
    </div>
    <script src="./jQueryform.js"></script>
  </body>
</html>


